/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-widget-heading .elementor-heading-title {
  overflow-wrap: break-word!important;
}

.woocommerce-page header svg, .elementor-page-398 header svg {
	fill: var(--e-global-color-text)!important;
}

.woocommerce-page .elementor-nav-menu--main .elementor-nav-menu>li>a, 
.elementor-page-398 .elementor-nav-menu--main .elementor-nav-menu>li>a,
.woocommerce-page .elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon .elementor-button-icon-qty[data-counter],
.elementor-page-398 .elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon .elementor-button-icon-qty[data-counter],
.woocommerce-page .elementor-nav-menu--dropdown .menu-item-213 a,
.elementor-page-398 .elementor-nav-menu--dropdown .menu-item-213 a {
	color: var(--e-global-color-text)!important;
}

.woocommerce-page .e--pointer-double-line .elementor-item:after, 
.woocommerce-page .e--pointer-underline .elementor-item:after,
.elementor-page-398 .e--pointer-double-line .elementor-item:after,
.elementor-page-398 .e--pointer-underline .elementor-item:after {
	background-color: var(--e-global-color-text)!important;
}

.woocommerce-page .current_page_parent a:after, 
.elementor-page-398 .menu-item-213 a:after {
	opacity:1!important
}


.woocommerce-message, .woocommerce-error, .woocommerce-info {
    padding:20px;
    margin:0px 0 10px 0;
    background-color: var(--e-global-color-823cc3e);
    color: var(--e-global-color-text);
    border-top: none;
    list-style: none outside;
    word-wrap: break-word;
    text-align: center;
	width:auto;
	font-size: 13px;
	z-index:1;
}

.woocommerce-message::before, .woocommerce-error::before, .woocommerce-info::before {
	position:relative;
	top: auto;
    left: auto;
	margin-bottom:10px;
	display:none
}

.return-to-shop {
	text-align:center;
}

.woocommerce-message a.button, .woocommerce-error a.button, .woocommerce-message a, .woocommerce-error a, .return-to-shop a.button {
	font-family: "Lato", Sans-serif;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.8;
    letter-spacing: 1px;
    border: none;
    padding:0;
    color: var(--e-global-color-text);
    background-color: var(--e-global-color-823cc3e);
	float:none!important;
	text-decoration:underline
}

.woocommerce-message a.button:hover, .woocommerce-error a.button:hover, .woocommerce-message a:hover, .woocommerce-error a:hover, .return-to-shop a.button:hover {
    color: var(--e-global-color-text);
    background-color: var(--e-global-color-823cc3e);
	text-decoration:underline
}

.woocommerce ul#shipping_method {
	text-transform:none;
}

.elementor-widget-woocommerce-cart .e-cart-content {
	font-size:13px!important;
}

/* filtre boutique */
.woocommerce-ordering {
	display:none!important;
}

#wpfBlock_1 .wpfFilterVerScroll {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}

#wpfBlock_1 .wpfFilterVerScroll li {
    margin: 0;
}

.wpfFilterWrapper[data-radio="1"] .wpfCheckbox {
    display: none!important;
}

#wpfBlock_1 .wpfLiLabel {
    display: inline-block;
    padding: 8px;
    cursor: pointer;
	border:1px solid;
    transition: all 0.2s ease;
    background-color: var(--e-global-color-823cc3e);
	color: var(--e-global-color-text);
	border-color: var(--e-global-color-text);
}

#wpfBlock_1 .wpfLiLabel:hover,
#wpfBlock_1 .wpfCheckbox input[type="checkbox"]:checked + label + .wpfDisplay .wpfFilterTaxNameWrapper {
    background-color: var(--e-global-color-text);
	color: var(--e-global-color-3bd783b);
	border-color: var(--e-global-color-text);
}